ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9186009d-bb68-45bc-88db-82ad91023e6d"
    Код: "000500350"
    UIDСценария: "856ce50d-e464-4863-9a0c-3aec2b5f3d10"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Контроль остатка к оплате по документам продаж Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Контроль остатка к оплате по документам продаж"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

